View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000781Ecere SDKinstallerpublic2013-03-11 21:492013-08-08 23:51
Reportersoryy708 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000781: Windows installer not setting correct path for documentation
DescriptionI installed the ecere SDK through the windows installer. When opening the documentor, I had no documentation at all. Turns out that the settings were messed up, and the path was the default path instead of the correct path to the Ecere documentation.
Additional InformationOS: Windows 7 Ultimate (x64)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000985)
jerome (administrator)
2013-08-08 23:51

Fixed by https://github.com/ecere/ecere-sdk/commit/701f00769d01093959444c401ae2946fb7ae441a [^]

- Issue History
Date Modified Username Field Change
2013-03-11 21:49 soryy708 New Issue
2013-03-11 21:50 jerome Status new => confirmed
2013-03-11 21:50 jerome Priority normal => immediate
2013-03-11 21:50 jerome Target Version => 0.44.1 64
2013-08-07 03:02 jerome Assigned To => jerome
2013-08-07 03:02 jerome Status confirmed => assigned
2013-08-07 03:02 jerome Fixed in Version => 0.44.08
2013-08-07 03:02 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 08:05 jerome Category documentor => installer
2013-08-08 23:51 jerome Status assigned => closed
2013-08-08 23:51 jerome Note Added: 0000985
2013-08-08 23:51 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker